.recorde-landing-section{clear:both;padding:0 0 96px 0}
.recorde-landing-section .container{padding-right:64px;padding-left:64px;margin-right:auto;margin-left:auto;max-width:1650px}
.recorde-landing-section .container .landing-bottom{display:-webkit-box;display:-ms-flexbox;display:flex}
.recorde-landing-section .container .landing-bottom .left-content {
    width: 53.2%;
    padding-top: 40px;
}
.recorde-landing-section .container .landing-bottom .right-image{text-align:center;width:46.8%}
.recorde-landing-section .container .landing-bottom .right-image img {
    width: 100%;
    max-width: 248px;
}
.recorde-landing-section .container .landing-bottom .left-content .landing-sub-title {
    margin-bottom: 150px;
    max-width: 590px;
}
.recorde-landing-section .container .landing-bottom .right-image .landing-img-mobile{display:none}

@media only screen and (min-width:1200px){
.recorde-landing-section .landing-title{font-size:120px;line-height:132px;max-width:800px}
}
@media only screen and (max-width:1439px){
.recorde-landing-section .landing-title{font-size:90px;line-height:99px}
}
@media only screen and (max-width:1199px){
.recorde-landing-section{padding:0 0 75px 0}
.recorde-landing-section .container .landing-bottom .left-content .landing-sub-title{margin-bottom:120px}
.recorde-landing-section .landing-title{max-width:600px}
.recorde-landing-section .container .landing-bottom .left-content {
    width: 65%;
}
.recorde-landing-section .container .landing-bottom .right-image {
    width: 35%;
    padding-top: 70px;
}
}
@media only screen and (max-width:991px){
.recorde-landing-section .container .landing-bottom .left-content .landing-sub-title {
    margin-bottom: 80px;
    font-size: 24px;
    max-width: 550px;
}
.recorde-landing-section .row{position:relative}
.recorde-landing-section .container .landing-bottom .right-image {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    width: auto;
    padding-top: 0;
}
.recorde-landing-section .container .landing-bottom .right-image img {
    min-height: 250px;
    -o-object-fit: contain;
    object-fit: contain;
    max-width: 100%;
}
.landing-header{padding-top:275px}
.recorde-landing-section .container .landing-bottom .left-content{width:auto;padding-top:40px;max-width:610px}
.recorde-landing-section .container .landing-bottom .right-image .landing-img-mobile{display:block;margin-left:auto}
.recorde-landing-section .container .landing-bottom .right-image .landing-img{display:none}
.recorde-landing-section .container {
    padding: 0 40px;
}
}
@media only screen and (max-width:767px){

.recorde-landing-section{padding:35px 0 25px 0;}
.recorde-landing-section .container .landing-bottom{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;row-gap:20px}
.recorde-landing-section .container .landing-bottom .left-content{width:100%}
.recorde-landing-section .container .landing-bottom .right-image{width:auto;left:0;right:0}
.recorde-landing-section .container .landing-bottom .left-content{padding-top:20px}
.recorde-landing-section .container .landing-bottom .left-content .landing-sub-title {margin-bottom: 40px;font-size: 18px;line-height: 32.4px;}
.recorde-landing-section .landing-title{font-size:40px;line-height:52px}
.recorde-landing-section .container {
    padding: 0 20px;
}
}
